<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Adobe Reader for Pocket PC" group="Document Viewers" checked="True">
    <Tip>Adobe Reader&amp; for Pocket PC 2.0 extends the value and capabilities of Adobe PDF files by adapting them for high-quality viewing on smaller screens, while preserving their rich content</Tip>
    <Guid type="p">8e5526ec-5cac-47ff-812f-9e5017356ee3</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <OEMAuthor>HTC</OEMAuthor>
    <AppVersion>2.00.261818</AppVersion>
    <AppAuthorURL>http://www.adobe.com/products/acrobat/readerforppc.html</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>